 {
    /* Turn this on to hide the global nav until the initial animation is done.
     */
    /**
     * The angled CTA section
     */
    /**
     * Key Messages
     */ }
 .body-area.wrapper {
    max-width: none;
    width: auto;
    margin: 0;
    background: #212121; }
 .body-area a {
    color: #881125;
    text-decoration: none; }
 .js-template {
    display: none; }
 svg.double-arrow {
    height: .8em;
    width: 1.3em;
    position: relative;
    top: .08em;
    padding-left: .5em;
    opacity: .4;
    transition: .2s opacity, .2s fill; }
 svg.double-arrow path {
    fill: currentColor;
    vertical-align: baseline; }
 a:hover svg.double-arrow {
    opacity: 1; }
 .cta-button {
    background-color: white;
    color: #881125;
    border-radius: 4px;
    padding: .7em .7em .7em .9em;
    display: inline-block;
    text-decoration: none;
    font-size: 1.1em; }
 a.cta-button {
    border-bottom: none;
    position: relative;
    transition: .2s left;
    left: 0; }
 a.cta-button:hover {
    left: 4px;
    border-bottom: none; }
@-ms-keyframes animateInTopCta {
    60% {
        transform: translateX(0); }
    70% {
        opacity: 1; }
    100% {
        opacity: 1;
        transform: translateX(0); } }
@-o-keyframes animateInTopCta {
    60% {
        transform: translateX(0); }
    70% {
        opacity: 1; }
    100% {
        opacity: 1;
        transform: translateX(0); } }
@-moz-keyframes animateInTopCta {
    60% {
        transform: translateX(0); }
    70% {
        opacity: 1; }
    100% {
        opacity: 1;
        transform: translateX(0); } }
@-webkit-keyframes animateInTopCta {
    60% {
        transform: translateX(0); }
    70% {
        opacity: 1; }
    100% {
        opacity: 1;
        transform: translateX(0); } }
@keyframes animateInTopCta {
    60% {
        transform: translateX(0); }
    70% {
        opacity: 1; }
    100% {
        opacity: 1;
        transform: translateX(0); } }
 a.editlink {
    display: block;
    margin: 1em;
    color: #bbe7f7;
    text-decoration: underline;
    border-bottom: none; }
 a.editlink:hover {
    border-bottom: none;
    text-decoration: none; }
 .main-message {
    z-index: 85;
    padding: 2em 2em 10em;
    position: relative;
    text-align: left;
    font-size: 1.2rem;
    color: #fff;
    background-color: #262626; }
 .main-message * {
    position: relative;
    box-sizing: border-box;
    z-index: 50; }
 .main-message .site-title {
    text-shadow: 0 0 0.2em rgba(0, 0, 0, 0.6);
    font-size: 2em;
    max-width: 80%;
    transition: 1s transform ease-in-out, 1s opacity;
    opacity: 0;
    transform: perspective(100px) translate3d(20px, 0, 10px); }
@media (min-width: 550px) {
     .main-message .site-title {
        font-size: 2.5em; } }
@media (min-width: 1600px) {
     .main-message .site-title {
        font-size: 3em; } }
 .main-message .site-title.js-active {
    opacity: 1;
    transform: perspective(100px) translate3d(0, 0, 0); }
 .main-message .site-description {
    text-shadow: 0 0 0.2em black;
    margin: 1em 0 1.5em; }
 .main-message a.cta-button {
    margin-top: 1em;
    opacity: 0;
    transform: translateX(-15px);
    left: 0; }
 .main-message a.cta-button.js-active {
    -ms-animation: animateInTopCta 2s 0.8s forwards;
    -o-animation: animateInTopCta 2s 0.8s forwards;
    -webkit-animation: animateInTopCta 2s 0.8s forwards;
    -moz-animation: animateInTopCta 2s 0.8s forwards;
    animation: animateInTopCta 2s 0.8s forwards;
    transition: .3s left; }
 .main-message a.cta-button:hover {
    left: 3px; }
@media (min-width: 800px) {
     .main-message {
        box-sizing: border-box;
        height: 89vh;
        padding-left: 10vw; } }
@media (min-width: 1600px) {
     .main-message .cta-button {
        font-size: 1.2em;
        font-weight: 200; } }
@-ms-keyframes colorize {
    100% {
        -ms-filter: grayscale(0%) brightness(100%);
        -o-filter: grayscale(0%) brightness(100%);
        -webkit-filter: grayscale(0%) brightness(100%);
        -moz-filter: grayscale(0%) brightness(100%);
        filter: grayscale(0%) brightness(100%); } }
@-o-keyframes colorize {
    100% {
        -ms-filter: grayscale(0%) brightness(100%);
        -o-filter: grayscale(0%) brightness(100%);
        -webkit-filter: grayscale(0%) brightness(100%);
        -moz-filter: grayscale(0%) brightness(100%);
        filter: grayscale(0%) brightness(100%); } }
@-moz-keyframes colorize {
    100% {
        -ms-filter: grayscale(0%) brightness(100%);
        -o-filter: grayscale(0%) brightness(100%);
        -webkit-filter: grayscale(0%) brightness(100%);
        -moz-filter: grayscale(0%) brightness(100%);
        filter: grayscale(0%) brightness(100%); } }
@-webkit-keyframes colorize {
    100% {
        -ms-filter: grayscale(0%) brightness(100%);
        -o-filter: grayscale(0%) brightness(100%);
        -webkit-filter: grayscale(0%) brightness(100%);
        -moz-filter: grayscale(0%) brightness(100%);
        filter: grayscale(0%) brightness(100%); } }
@keyframes colorize {
    100% {
        -ms-filter: grayscale(0%) brightness(100%);
        -o-filter: grayscale(0%) brightness(100%);
        -webkit-filter: grayscale(0%) brightness(100%);
        -moz-filter: grayscale(0%) brightness(100%);
        filter: grayscale(0%) brightness(100%); } }
 .main-message-img {
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: 0;
    box-shadow: 0 300px 200px -60px rgba(0, 0, 0, 0.3) inset;
    -ms-filter: grayscale(100%) brightness(43%);
    -o-filter: grayscale(100%) brightness(43%);
    -webkit-filter: grayscale(100%) brightness(43%);
    -moz-filter: grayscale(100%) brightness(43%);
    filter: grayscale(100%) brightness(43%);
    transition: 1.5s opacity; }
@media (min-width: 800px) {
     .main-message-img {
        background-size: cover; } }
 .main-message-img.js-active {
    opacity: 1;
    box-shadow: 0 300px 200px -60px rgba(0, 0, 0, 0.3) inset; }
 .main-message-img.js-colorize {
    -ms-animation: colorize 2s forwards;
    -o-animation: colorize 2s forwards;
    -webkit-animation: colorize 2s forwards;
    -moz-animation: colorize 2s forwards;
    animation: colorize 2s forwards; }
 .cta-wrap {
    position: relative;
    z-index: 90; }
 .cta-wrap * {
    position: relative;
    z-index: 50; }
@media (min-width: 800px) {
     .cta-wrap {
        height: 500px; } }
@media (min-width: 800px) {
     body.ie .cta-wrap {
        padding-bottom: 3em; } }
 .cta-content,  .cta-backgrounds {
    overflow: visible;
    height: 100%; }
@media (min-width: 800px) {
     .cta-content,  .cta-backgrounds {
        display: flex;
        flex-wrap: nowrap;
        height: 100%; } }
 .cta-section {
    height: 500px;
    box-sizing: border-box;
    padding: 3em 1.5em 0;
    -ms-transition: 1.2s transform ease-out;
    -o-transition: 1.2s transform ease-out;
    -webkit-transition: 1.2s transform ease-out;
    -moz-transition: 1.2s transform ease-out;
    transition: 1.2s transform ease-out; }
@media (min-width: 800px) {
     .cta-section {
        width: 25%;
        padding: 1em 2em;
        box-sizing: border-box;
        height: auto; } }
@media (max-width: 800px) {
     .cta1 {
        -ms-transform-origin: 100% 0;
        -o-transform-origin: 100% 0;
        -webkit-transform-origin: 100% 0;
        -moz-transform-origin: 100% 0;
        transform-origin: 100% 0; }
     .cta2 {
        -ms-transform-origin: -100% 0;
        -o-transform-origin: -100% 0;
        -webkit-transform-origin: -100% 0;
        -moz-transform-origin: -100% 0;
        transform-origin: -100% 0; }
     .cta3 {
        -ms-transform-origin: 300% 0;
        -o-transform-origin: 300% 0;
        -webkit-transform-origin: 300% 0;
        -moz-transform-origin: 300% 0;
        transform-origin: 300% 0; }
     .cta4 {
        -ms-transform-origin: -300% 0;
        -o-transform-origin: -300% 0;
        -webkit-transform-origin: -300% 0;
        -moz-transform-origin: -300% 0;
        transform-origin: -300% 0; }
     .cta2,  .cta4 {
        -ms-transform: skewY(-5deg);
        -o-transform: skewY(-5deg);
        -webkit-transform: skewY(-5deg);
        -moz-transform: skewY(-5deg);
        transform: skewY(-5deg); }
     .cta1,  .cta3 {
        -ms-transform: skewY(5deg);
        -o-transform: skewY(5deg);
        -webkit-transform: skewY(5deg);
        -moz-transform: skewY(5deg);
        transform: skewY(5deg); } }
 .cta-backgrounds {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }
 .cta-backgrounds .cta-section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; }
 .cta-backgrounds .cta-section:after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    opacity: 1;
    transition: 1.5s opacity; }
 .cta-backgrounds .cta-section.js-active:after {
    opacity: .8; }
 .cta-backgrounds .cta1 {
    background-image: url("im/lane.jpg"); }
 .cta-backgrounds .cta2 {
    background-image: url("im/science-guys.jpg"); }
 .cta-backgrounds .cta3 {
    background-image: url("im/aesop-night-fire.jpg"); }
 .cta-backgrounds .cta4 {
    background-image: url("im/column-students.jpg"); }
 .cta-backgrounds .cta1:after {
    background-color: #128774; }
 .cta-backgrounds .cta2:after {
    background-color: #0270b4; }
 .cta-backgrounds .cta3:after {
    background-color: #d87427; }
 .cta-backgrounds .cta4:after {
    background-color: #6c3463; }
@media (min-width: 800px) {
     .cta-backgrounds .cta1 {
        -ms-transform-origin: 300% 0;
        -o-transform-origin: 300% 0;
        -webkit-transform-origin: 300% 0;
        -moz-transform-origin: 300% 0;
        transform-origin: 300% 0; }
     .cta-backgrounds .cta2 {
        -ms-transform-origin: 200% 0;
        -o-transform-origin: 200% 0;
        -webkit-transform-origin: 200% 0;
        -moz-transform-origin: 200% 0;
        transform-origin: 200% 0; }
     .cta-backgrounds .cta3 {
        -ms-transform-origin: 100% 0;
        -o-transform-origin: 100% 0;
        -webkit-transform-origin: 100% 0;
        -moz-transform-origin: 100% 0;
        transform-origin: 100% 0; }
     .cta-backgrounds .cta4 {
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        transform-origin: 0 0; }
     .cta-backgrounds .cta1.skewed,  .cta-backgrounds .cta2.skewed,  .cta-backgrounds .cta3.skewed {
        -ms-transform: skewY(4deg);
        -o-transform: skewY(4deg);
        -webkit-transform: skewY(4deg);
        -moz-transform: skewY(4deg);
        transform: skewY(4deg); }
     .cta-backgrounds .cta1.skewed *,  .cta-backgrounds .cta2.skewed *,  .cta-backgrounds .cta3.skewed * {
        -ms-transform: skewY(-4deg);
        -o-transform: skewY(-4deg);
        -webkit-transform: skewY(-4deg);
        -moz-transform: skewY(-4deg);
        transform: skewY(-4deg); }
     .cta-backgrounds .cta4.skewed {
        -ms-transform: skewY(-12deg);
        -o-transform: skewY(-12deg);
        -webkit-transform: skewY(-12deg);
        -moz-transform: skewY(-12deg);
        transform: skewY(-12deg); }
     .cta-backgrounds .cta4.skewed * {
        -ms-transform: skewY(12deg);
        -o-transform: skewY(12deg);
        -webkit-transform: skewY(12deg);
        -moz-transform: skewY(12deg);
        transform: skewY(12deg); } }
@media (min-width: 800px) {
     .cta-backgrounds {
        height: 100%;
        background: #595959; }
     .cta-backgrounds:after {
        display: block;
        content: '';
        background: #212121;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 5vw;
        z-index: 95; } }
 .cta-content {
    font-size: 1.3rem; }
 .cta-content .cta-section {
    text-align: center;
    color: #fff; }
 .cta-content .cta-section-icon {
    display: block;
    margin: 0 auto 1em;
    max-width: 75px; }
 .cta-content h2 {
    text-transform: uppercase;
    font-size: 1em;
    font-family: "Neue Frutiger W01";
    font-weight: 600;
    margin-bottom: 0em;
    white-space: pre; }
 .cta-content p {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    margin-top: 1em;
    margin-bottom: 2em;
    padding-top: 1em;
    font-size: .9em;
    font-weight: 200;
    line-height: 1.4em;
    text-align: left; }
 .cta-content .cta1 a.cta-button {
    color: #128774; }
 .cta-content .cta2 a.cta-button {
    color: #0270b4; }
 .cta-content .cta3 a.cta-button {
    color: #d87427; }
 .cta-content .cta4 a.cta-button {
    color: #6c3463; }
 .cta-content a.cta-button:hover {
    color: #2e0505; }
@media (max-width: 800px) {
     .cta-content p {
        height: auto; }
     .cta-content .cta2,  .cta-content .cta4 {
        -ms-transform: skewY(-5deg);
        -o-transform: skewY(-5deg);
        -webkit-transform: skewY(-5deg);
        -moz-transform: skewY(-5deg);
        transform: skewY(-5deg); }
     .cta-content .cta2 .cta-content-inner,  .cta-content .cta4 .cta-content-inner {
        position: relative;
        z-index: 50;
        -ms-transform: skewY(5deg);
        -o-transform: skewY(5deg);
        -webkit-transform: skewY(5deg);
        -moz-transform: skewY(5deg);
        transform: skewY(5deg); }
     .cta-content .cta1,  .cta-content .cta3 {
        -ms-transform: skewY(5deg);
        -o-transform: skewY(5deg);
        -webkit-transform: skewY(5deg);
        -moz-transform: skewY(5deg);
        transform: skewY(5deg); }
     .cta-content .cta1 .cta-content-inner,  .cta-content .cta3 .cta-content-inner {
        position: relative;
        z-index: 50;
        -ms-transform: skewY(-5deg);
        -o-transform: skewY(-5deg);
        -webkit-transform: skewY(-5deg);
        -moz-transform: skewY(-5deg);
        transform: skewY(-5deg); } }
@media (min-width: 800px) {
     .cta-content {
        font-size: 1.1rem; }
     .cta-section.animater .cta-content-inner {
        opacity: 0;
        -ms-transform: translateY(20px);
        -o-transform: translateY(20px);
        -webkit-transform: translateY(20px);
        -moz-transform: translateY(20px);
        transform: translateY(20px);
        transition: .3s; }
     .cta-section.animater.js-active .cta-content-inner {
        opacity: 1;
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        transform: translateY(0); } }
@media (min-width: 1200px) {
     .cta-content {
        font-size: 1.2rem; } }
@media (min-width: 800px) {
     .cta-content p {
        height: 10.5em; } }
@media (min-width: 950px) {
     .cta-content p {
        height: 9em; } }
@media (min-width: 1024px) {
     .cta-content p {
        height: 8em; } }
@media (min-width: 1300px) {
     .cta-content p {
        height: 7em; } }
@media (min-width: 1400px) {
     .cta-content p {
        height: 6.5em; } }
@media (min-width: 800px) {
     .key-message-wrap {
        position: relative;
        top: -1.5em;
        z-index: 90;
        margin-top: 0; } }
@media (min-width: 550px) {
     .key-message-wrap {
        display: flex; } }
 .key-message {
    margin: .5em;
    padding: 3em;
    position: relative;
    box-sizing: border-box;
    background: #212121;
    text-align: center; }
 .key-message h1 {
    color: white;
    font-weight: 900;
    font-family: "Neue Frutiger W01";
    margin-top: 0;
    font-size: 2.4em;
    padding: 0 .5em .5em;
    display: inline-block;
    border-bottom: 2px solid #404040; }
 .key-message p {
    color: #c7c7c7;
    padding: .9em 0;
    font-size: 1.2em; }
 .key-message .cta-button {
    color: #fff;
    background: #881125; }
 .key-message .cta-button:hover {
    color: #fff; }
@media (min-width: 550px) {
     .key-message {
        width: 50%;
        margin: 0 .5em 1em 1em; } }
@media (min-width: 550px) {
     .ie10 .key-message {
        width: 48%; } }
@media (min-width: 800px) {
     .key-message.animater {
        transition: .9s; }
     .key-message.animater:nth-child(1) {
        z-index: 51;
        -ms-transform: translateX(-100vw);
        -o-transform: translateX(-100vw);
        -webkit-transform: translateX(-100vw);
        -moz-transform: translateX(-100vw);
        transform: translateX(-100vw); }
     .key-message.animater:nth-child(2) {
        z-index: 50;
        -ms-transform: translateX(-150vw);
        -o-transform: translateX(-150vw);
        -webkit-transform: translateX(-150vw);
        -moz-transform: translateX(-150vw);
        transform: translateX(-150vw); }
     .key-message.animater.js-active + .key-message:not(.js-active) {
        -ms-transform: translateX(-50vw);
        -o-transform: translateX(-50vw);
        -webkit-transform: translateX(-50vw);
        -moz-transform: translateX(-50vw);
        transform: translateX(-50vw); }
     .key-message.animater.js-active {
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0); } }
@media (min-width: 550px) {
     .key-message + .key-message {
        margin: 0 1em 1em .5em; } }
 .news-wrap {
    background: #ededed; }
 .news-side-margin {
    margin-left: 2rem;
    margin-right: 2rem; }
 .news-featured-story {
    background-size: cover;
    background-position: top left;
    height: 66vw;
    box-shadow: 0 -50vw 50vw rgba(0, 0, 0, 0.6) inset;
    max-height: 660px;
    position: relative; }
 .news-featured-story.animater {
    opacity: .3;
    transition: 1s;
    height: 300px; }
 .news-featured-story.animater.js-active {
    opacity: 1;
    height: 66vw; }
@media (min-width: 800px) {
     .news-featured-story {
        box-shadow: 0 -25vw 20vw rgba(0, 0, 0, 0.6) inset; } }
 a.news-featured-text {
    display: block;
    border: none; }
 a.news-featured-text:hover {
    border: none; }
 .news-featured-text {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 2em 0;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.4); }
 .news-featured-text p {
    font-weight: 200; }
 .news-featured-text .date {
    color: #ddbf3c;
    text-shadow: 0 0 0.2em black; }
 .news-featured-text h1 {
    font-family: "Sabon Next W01";
    margin: .5em 0;
    text-shadow: 0 0 0.2em rgba(0, 0, 0, 0.6);
    color: #fff;
    border: none;
    font-size: 2em; }
@media (min-width: 500px) {
     .news-featured-text h1 {
        font-size: 2.5em; } }
 .news-featured-text:hover h1 {
    color: #fff;
    border: none;
    text-decoration: underline; }
 .news-featured-text .excerpt {
    display: none; }
 .news-featured-text.animater {
    transition: .7s;
    -ms-transform: translateX(-25px);
    -o-transform: translateX(-25px);
    -webkit-transform: translateX(-25px);
    -moz-transform: translateX(-25px);
    transform: translateX(-25px);
    opacity: 0; }
 .news-featured-text.animater.js-active {
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
@media (min-width: 550px) {
     .news-featured-text .excerpt {
        display: block;
        color: #d4d4d4;
        text-shadow: 0 0 0.2em black; }
     .news-featured-text:hover .excerpt {
        color: #fff; } }
 .more-news {
    padding: 2rem 0; }
 .more-news h2 {
    color: #666666;
    font-style: italic;
    font-size: 1.5em;
    margin-top: 0; }
 .more-news .more-news-link-wrap {
    text-align: right; }
 .more-news .more-news-link {
    background: #121212;
    color: #fff;
    display: inline-block; }
 .more-news .more-news-link:hover {
    color: #fff; }
@media (min-width: 800px) {
     .more-news h2 {
        float: left;
        padding-top: .5rem; }
     .more-news .more-news-link.animater {
        -ms-transform: translate(30px, -8px);
        -o-transform: translate(30px, -8px);
        -webkit-transform: translate(30px, -8px);
        -moz-transform: translate(30px, -8px);
        transform: translate(30px, -8px);
        opacity: 0;
        transition: .3s; }
     .more-news .more-news-link.animater.js-active {
        opacity: 1;
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        transform: translate(0, 0); } }
 .news-stories {
    padding-top: 1em;
    clear: both; }
@media (min-width: 800px) {
     .news-stories {
        display: -webkit-flex;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between; }
     .news-stories .news-story {
        width: 50%; } }
 a.news-story {
    display: block;
    border-bottom: none; }
 a.news-story:hover {
    border-bottom: none; }
 .news-story {
    box-sizing: border-box;
    padding: 0 0 1.6em; }
 .news-story h3 {
    color: #881125;
    font-family: "Neue Frutiger W01";
    font-weight: 600;
    font-size: 1.2em; }
 .news-story .news-image {
    display: none; }
@media (min-width: 620px) {
     .news-story {
        overflow: auto; }
     .news-story h3 {
        padding-top: 0;
        margin-top: .5em; }
     .news-story .news-image {
        display: block;
        float: left;
        width: 20%;
        height: 12vw;
        margin-right: 1em;
        background-size: contain;
        background-position: top center;
        background-repeat: no-repeat;
        opacity: .9;
        transition: .2s opacity; } }
@media (min-width: 800px) {
     .news-story {
        width: 50%; }
     .news-story .news-image {
        width: 33%; }
     .news-story h3 {
        font-size: 1em; } }
@media (min-width: 1100px) {
     .news-story {
        padding-right: 2em;
        padding-bottom: 0; } }
@media (min-width: 1400px) {
     .news-story h3 {
        font-size: 1.2em; } }
 a.news-story:hover .news-image {
    opacity: 1; }
 a.news-story:hover h3 {
    text-decoration: underline; }
 .instagram-wrap {
    text-align: center;
    margin: 0 0 2em;
    background-image: linear-gradient(black, transparent);
    padding-top: 1em;
    min-height: 250px; }
 a.instagram-title {
    display: block;
    font-style: italic;
    letter-spacing: -1px;
    text-align: center;
    border: none;
    color: #ab39d0;
    padding: 0 0 2em;
    margin: 0 !important;
    font-size: 1.1em;
    transition: .4s color; }
 a.instagram-title img {
    width: 100px;
    display: block;
    margin: 0 auto 1em;
    transition: .4s opacity; }
 a.instagram-title span {
    text-shadow: 0 0 9px rgba(0, 0, 0, 0.8);
    transition: .2s transform ease-out;
    display: inline-block;
    transform: perspective(0) translate3d(0, 0, 0); }
 a.instagram-title:hover {
    color: #fff; }
 a.instagram-title:hover img {
    opacity: .4; }
 a.instagram-title:hover span {
    -ms-transform: perspective(100px) translate3d(0, -36px, 30px);
    -o-transform: perspective(100px) translate3d(0, -36px, 30px);
    -webkit-transform: perspective(100px) translate3d(0, -36px, 30px);
    -moz-transform: perspective(100px) translate3d(0, -36px, 30px);
    transform: perspective(100px) translate3d(0, -36px, 30px); }
 #instagram-wall.loading .feed-item,
 #instagram-wall.loading .instagram-title {
    display: none; }
 .instagram-wrap .feed-item img {
    width: 100%; }
 .instagram-wrap a.feed-item {
    border: 0; }
 .instagram-wrap a.feed-item:hover {
    border: 0; }
 .instagram-wrap .feed-item,
 .instagram-wrap .item-sizer,
 .instagram-wrap .masonry-stamp {
    position: relative;
    width: 100%; }
 .instagram-wrap a.masonry-stamp {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    margin: 0 !important; }
 .instagram-wrap .feed-item-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.8), transparent);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.8), transparent);
    text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.6);
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: flex-end;
    align-content: flex-end;
    padding: 1.5em 1em;
    box-sizing: border-box;
    outline: .5px solid transparent;
    transition: .3s; }
 .instagram-wrap .feed-item:hover {
    outline: 1px solid #cfedfc; }
 .instagram-wrap .feed-item:hover .feed-item-overlay {
    opacity: 0; }
 .instagram-wrap .feed-item-meta {
    text-align: center;
    color: white;
    font-size: 1.5em;
    font-weight: 600;
    box-sizing: border-box;
    position: relative; }
 .instagram-wrap .feed-item-meta::before {
    content: '';
    width: 15px;
    height: 13px;
    display: inline-block;
    margin-right: .5em;
    background-image: url("im/favcom-sprite-01.png");
    background-repeat: no-repeat;
    background-size: cover; }
 .instagram-wrap .feed-item-likes::before {
    background-position: 0px 0px; }
 .instagram-wrap .feed-item-comments::before {
    background-position: -25px 0px; }
@media (min-width: 550px) {
     .instagram-wrap .feed-item,
     .instagram-wrap .item-sizer,
     .instagram-wrap .masonry-stamp {
        width: 49%;
        margin: 0.5%; }
     .instagram-wrap .feed-item-overlay {
        padding-bottom: 1.1em; }
     .instagram-wrap .feed-item-meta {
        font-size: 1.1em; } }
@media (min-width: 1000px) {
     .instagram-wrap .feed-item,
     .instagram-wrap .item-sizer,
     .instagram-wrap .masonry-stamp {
        width: 32%;
        margin: 0.5%; } }
@media (min-width: 1200px) {
     .instagram-wrap .feed-item,
     .instagram-wrap .item-sizer,
     .instagram-wrap .masonry-stamp {
        width: 24%;
        margin: 0.5%; } }
@media (min-width: 1600px) {
     .instagram-wrap .feed-item,
     .instagram-wrap .item-sizer,
     .instagram-wrap .masonry-stamp {
        width: 19%;
        margin: 0.5%; } }
@media (max-width: 550px) {
     #instagram-wall > a.feed-item:nth-of-type(6) ~ .feed-item {
        display: none; } }
 .final-call {
    text-align: center;
    color: #fff;
    padding: 4em 1em 5em; }
 .final-call p {
    font-size: 1.2em; }
 .final-call a.cta-button {
    background: #881125;
    color: #fff; }
 .js-typewriter {
    visibility: hidden; }
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     .main-message .site-description.js-typewriter {
        visibility: visible; }
     .main-message .cta-button {
        opacity: 1 !important; }
     .cta-backgrounds .cta-section {
        float: left;
        height: 500px; }
     .cta-content .cta-section {
        float: left;
        height: 500px; }
     .key-message-wrap {
        overflow: auto; }
     .key-message-wrap .key-message {
        float: left;
        width: 46%; }
     .news-stories .news-story {
        float: left; } }
@media screen and (min-width: 0\0) and (min-resolution: 0.001dpcm) {
     .main-message .site-description.js-typewriter {
        visibility: visible; }
     .main-message .cta-button {
        opacity: 1 !important; }
     .cta-backgrounds .cta-section {
        float: left;
        height: 500px; }
     .cta-content .cta-section {
        float: left;
        height: 500px; }
     .key-message-wrap {
        overflow: auto; }
     .key-message-wrap .key-message {
        float: left;
        width: 46%; }
     .news-stories .news-story {
        float: left; } }